using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Benevolaide.Controllers
{
    public class BenevoleController : Controller
    {
        // GET: Benevole
        public ActionResult Index()
        {
            return View();
        }
    }
}